### Method

# Gcr CertificateExtensionKeyUsage get_descriptions

#### Declaration [src]

    GStrv
    gcr_certificate_extension_key_usage_get_descriptions (
      GcrCertificateExtensionKeyUsage* self
    )

#### Description [src]

Returns a user-friendly list of description of the key usages.

#### Return value

Type: An array of `utf8`

The descriptions.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.